.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
    align-items: center;
    align-content: center;
}

.time {
    font-weight: 600;
    color: #001529
}

.users {
    display: flex;
}

.users span {
    font-weight: 600;
    color: #001529;
    text-transform: capitalize;
}

.users div {
    margin-left: 5px
}